<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class AddsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('adds')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'adds.adds.view',
                'name'      => 'View Adds',
            ],
            [
                'slug'      => 'adds.adds.create',
                'name'      => 'Create Adds',
            ],
            [
                'slug'      => 'adds.adds.edit',
                'name'      => 'Update Adds',
            ],
            [
                'slug'      => 'adds.adds.delete',
                'name'      => 'Delete Adds',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/adds/adds',
                'name'        => 'Adds',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/adds/adds',
                'name'        => 'Adds',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'adds',
                'name'        => 'Adds',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Adds',
                'module'    => 'Adds',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'adds.adds.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
