            @include('adds::public.adds.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('adds::public.adds.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($adds->defaultImage('images' , 'xl'))!!}" alt="{{$adds->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('adds::adds.label.user_id') !!}
                </label><br />
                    {!! $adds['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('adds::adds.label.user_type') !!}
                </label><br />
                    {!! $adds['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="adds_type">
                    {!! trans('adds::adds.label.adds_type') !!}
                </label><br />
                    {!! $adds['adds_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tittle">
                    {!! trans('adds::adds.label.tittle') !!}
                </label><br />
                    {!! $adds['tittle'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('adds::adds.label.address') !!}
                </label><br />
                    {!! $adds['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('adds::adds.label.price') !!}
                </label><br />
                    {!! $adds['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="Image">
                    {!! trans('adds::adds.label.Image') !!}
                </label><br />
                    {!! $adds['Image'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('adds_type')
                       -> label(trans('adds::adds.label.adds_type'))
                       -> placeholder(trans('adds::adds.placeholder.adds_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tittle')
                       -> label(trans('adds::adds.label.tittle'))
                       -> required()
                       -> placeholder(trans('adds::adds.placeholder.tittle'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('adds::adds.label.address'))
                       -> required()
                       -> placeholder(trans('adds::adds.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('adds::adds.label.price'))
                       -> required()
                       -> placeholder(trans('adds::adds.placeholder.price'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('adds::adds.label.Image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $adds->files('image')
                            ->url($adds->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $adds->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



