<?php

namespace Litecms\Adds\Repositories\Eloquent;

use Litecms\Adds\Interfaces\AddsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AddsRepository extends BaseRepository implements AddsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.adds.adds.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.adds.adds.model.model');
    }
}
